/*
body {
  font:       0.85em Lucida Grande, Verdana, Arial, Helvetica, sans serif;
  margin:     10px;
  margin-top: 10px;
  margin-bottom: 70px;
}
*/
a, a:link, a:hover, a:visited, a:active { 
  color: blue;
}

img { border: 0; }

.section ul
{
  list-style-type: none;
  margin: 5px 0 0 0;
  padding: 0;
}

.section ul li
{
  list-style-type: none;
  margin: 4px 0 4px 0;
  padding: 4px 0 4px 0;
}

ul.sortable {
  list-style-image:none;
  list-style-type:none;
  margin-top:5px;
  margin:0px;
  padding:0px;
  min-height: 40px;
}

.sortable_section {
}

.sortable_sub {
}


ul.sortable li {
  padding:4px;
  margin:4px;
}

span.handle {
  background-color: #E8A400;
  color:white;
  cursor: move;
}

.section {
  width: 100%;
}

fieldset legend span
{
  white-space: nowrap;
}

fieldset, fieldset legend
{
  margin-left: 0.5em;
}
.section fieldset legend {
  font-size: 1.3em;
}

fieldset legend .edit_links{
  font-size: 0.8em;
}

.sub fieldset {
  border: 0px;
}
.sub fieldset legend {
  font-size: 1.0em;
}

.section_client {
}

.section_contact {
}

#edit_form .field, #edit_form .sub, #edit_form .sub legend, #edit_form .field label {
  cursor: move;
}

#client_form ul li
{	
  padding-left: 0;
  margin-left: 0;
}

.section_client .field {
  background-color: #F9F9FE; 
  border: 1px dashed #B9B9BE;
}

.section_client .sub {
  background-color: #F0F0FA;
  border:1px solid #C0C0CA;
}
* html .section_client .sub { background-color: #B6CAFF; /* override for IE */ }
*:first-child+html .section_client .sub { background-color: #B6CAFF; /* override for IE */ }

.section_contact .field {
  background-color: #FEF9F9;
  border: 1px dashed #BEB9B9;
}

.section_contact .sub {
  background-color: #FAF0F0;
  border:1px solid #CAC0C0;
}
* html .section_contact .sub { background-color: #FFC7C7; /* override for IE */ }
*:first-child+html .section_contact .sub { background-color: #FFC7C7; /* override for IE */ }

.section_case .field {
  background-color: #F9FEF9;
  border: 1px dashed #B9BEB9;
}

.section_case .sub {
  background-color: #F0FAF0;
  border:1px solid #C0CAC0;
}
* html .section_case .sub { background-color: #B2FFA1; /* override for IE */ }
*:first-child+html .section_case .sub { background-color: #B2FFA1; /* override for IE */ }

.section_caption, .sub_caption {
  margin: 0.75em 0.75em;
  font-size: 0.9em;
}

input[type="radio"],
input[type="checkbox"] {
  margin-right: 0.5em;
}

input, select, button {
  font-size: 0.867em;
}

input.readonly, textarea.readonly {
  background-color: #F5F5F5;
}

label.above {
  display: block; 
  margin-bottom: 0.1em;
}

.global_label {
  display: none;
}

.global_note {
  font-size: 0.8em;
  font-style: italic;
}

.note {
  font-size: 0.667em;
}

.req_box {
  margin-top: 1em;
  font-size: 0.667em;
}
.req_value {
  font-weight: bold;
}

.info_box, 
.instruct_box, 
.title_box {
  display: block; 
  margin: 1em auto;
  width: 48em;
}

.info_box {
  padding: 0.75em;
  font-size: 0.866em;
  border: 1px solid #606065;
  background-color: #EAEAEE;
}

.info_box th {
  font-weight: bold;
  text-align: left;
  padding: 0em 0.75em 0em 0em;
}

.info_box button {
  font-size: 1em;
}

.instruct_box {
  text-align: center; 
  font-size: 0.866em;
}

.title_box {
  text-align: center; 
  font-weight: bold;
}

.control_block {
}

.caption_block {
}

.alert { color: red; }
.green, .success { color: green; }
div.alert_message {
  font-size: 0.9em;
  font-weight: bold;
  color: red;
  padding: 0.5em;
  margin: 0.5em 0 0 0;
  background-color: #eaeaee; 
}

/* results display */
.results_data {
}
.results_data table, table.results_data {
  padding: 1em 0 0 0;
  border: 1px solid #CCCCCC;
  border-collapse: collapse;
}
.results_data th {
  background: #EEEEEE;
  border: 1px solid #CCCCCC;
  font-weight: bold;
  padding: 0.4em;
  text-align: center;
}
.results_data td {
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  font-size: 0.9em;
  padding: 0.4em;
  text-align: left;
}

.buttons {
  text-align: center;
  padding: 0;
}

/* data entry form */
#client_form {
  color: black;
}

#client_form .section_client .field, #client_form .section_case .field, #client_form .section_contact .field{
  background-color: none;
  border: none;
}

/* tabbed navigation for forms */
#nav_container
{
  margin: 0;
  padding: 0;
}
#navlist
{
  padding: 3px 0;
  margin-left: 0;
  border-bottom: 1px solid #778;
  font: bold 0.9em Verdana, sans-serif;
  clear: both;
  float:left;  
}
#navlist li
{
  list-style: none;
  margin: 0;
  display: block;
  float: left;
  margin-top: 10px;
}

#navlist li a
{
  padding: 3px 0.5em;
  margin-left: 3px;
  border: 1px solid #778;
  border-bottom: none;
  background: #e0e0e0;
  text-decoration: none;
}

#navlist li a:link { color: #3b3b3b; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
  color: blue;
  background: #fff;
  margin-bottom: 0;
  border-color: #227;
}

#navlist li a.active
{
  color: #000;
  background: white;
  border-bottom: 1px solid white;
}

#client_links {
 font-size: 0.9em;
 width: 727px !important;
}

#client_reports
{
  margin-top: 1em;
  align: center;
}

.difference, td.difference
{
  background-color: #d09090; 
}

.diff_table
{
  font-size: 11px;
  margin-top: 1em;
} 
.diff_table .label
{
  font-weight: bold;
  background-color:#e0e0e0;
}
.diff_table th
{
  background-color:#c0c0c0;
}

.diff_table table.results_data td
{
  font-size: 11px;
}

/* client referral report */
.referral_report th
{
  background-color: grey;
  font-weight: bold;
  text-align: left;
}
.referral_report td
{
  text-align: left;
}
.referral_report .label
{
  font-weight: bold;
}

/* horizontal rule */
.hr
{
	color: black;
	background-color: black;
	height: 2px;
}

/* client/caller info report */
#full_olsa .diff_table
{
  margin-top: 1em;
}
#full_olsa .diff_table, #full_olsa table td
{
  font-size: 0.9em;
  background-color: white;
}

#full_olsa .diff_table th
{
  background-color: white;
}

#full_olsa .section_label
{
  background-color:#c0c0c0;
  font-size: 14px;
  font-weight: bold;
}

.label
{
  font-weight: bold;
}

#full_olsa .svcs_provided, #full_olsa .services 
{
  border: 1px solid #ccc;
} 
#full_olsa th
{
  border-bottom:1px solid black;
}


.criteria_table
{
    margin: auto;
}

.criteria_table th
{
    font-weight: bold;
    text-align: left;
    padding: 0.25em;
}

.criteria_table td
{
    text-align: left;
    padding: 0.25em;
}

.criteria_table td .note
{
    font-size: 9px; 
    color: #333333;
}
.criteria_table td .foot
{
    text-align: center; 
    padding: 1em;
}
.criteria_table td .valerror
{
    font-size: 9px; 
    color: #F02020;	
}

.buttons input, .buttons button
{
  margin: 0.5em;
}

/* Roster tool */
.roster_container {
  margin-left: 25%;
  margin-right: 25%;
}

.zend_form {
  text-align: left;
  margin-left: 15%;
  margin-right: 15%;
}

.rosterFormItem {
  clear: left;
  margin-bottom: 5px;
}

.rosterFormItem label { 
	float: left; 
	width: 165px; 
	padding: 0; 
}

.zend_form #submit {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.centermargins {
  margin-right: 10%;
  margin-left: 10%;
}

#rostersearch #submit, #rostersponsorsearch #submit {
  margin-left: 0px;
}

.centered {
  text-align: center;
}

div .rosterFormDescription {
  display: inline;
  font-size: .75em;
}

div #rosterEventSponsor, div .rosterButtons {
  margin-left: 20%;
}

div #rosterEventSponsor label {
  margin-right: 20px;
}

div .inlined {
  margin-bottom: 5px;
}

.inlined form {
  display: inline;
}

div #rostereventsearch {
  width: 50%;
  float: left;
}

div #rostereventsearch fieldset {
  margin-bottom: 1em;
}

div #rostereventsearch p, div #rostersponsorsearch p {
  text-align: center;
}

div #rostersponsorsearch {
  float: left;
}

table #addmeetingstable, table #savedmeetings, table #attendance, table .rostered {
  border: 1px #dddddd solid;
  margin-bottom: .5em;
}

table #savedmeetings {
  width: 100%;
  margin-bottom: 2em;
}

table #savedmeetings th , table #rostermeetings th, table #rosterhistory th {
  text-align: left;
}

table #rostermeetings, table #rosterhistory, table #attendance, table .rostered {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 2em;
  margin-top: 1em;
}

ul.errors li { color: red; }

.clear { clear:both; }
/* End Roster tool */

/* suggest autocompletion */
div.autocomplete {
  position:relative;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0px;
  padding:0px;
}
div.autocomplete ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0px;
  padding: 0px;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type: none;
  display: block;
  margin: 0;
  padding: 2px;
  cursor: pointer;
}
/* subsection navigation */

.subsection_nav
{
  margin-bottom: 1em;
}

.subsection_nav ul 
{
  margin: 0 1em 1em 1em;
  padding: 0;
float:left;
}

.subsection_nav ul li 
{
  font-weight: bold;
  list-style-type: none; 
}

.subsection_nav ul ul
{
  margin-left: 1em;
  display: block;
}

.subsection_nav ul li ul li
{
  list-style-type: none; 
  font-weight: normal;
  display: block;
}

.attachments label
{
  display: block;
  font-weight: bold;
}

/* merge tool */
.merge_section
{
  border: 1px solid #c0c0c0;
  margin: 1em;
  padding: 1em;
  font-size: .9em;
}

/* toggle On/Off background colors */
.toggleSub {
}
.toggleField {
}
.toggleHi {
}

.small_icon
{
  height: 16px;
  width: 16px;
}

.icon
{
  height: 64px;
  width: 64px;
}

#last_clients td
{
  padding: 0.25em 0.5em 0.25em 0.5em;
  font-size: 0.8em;
}

#last_clients td a
{
  color: #4785bc;
  text-decoration: none;
}

#last_clients td a:hover
{
  text-decoration: underline;
}


/* BEGIN HMIS Reports *************************************************** */
/* There must be a better place for this stuff, but until we have our css sprint, this seems as good a place as any*/
fieldset.qpr table{
  border: 1px solid #999;
  border-collapse: collapse;
  margin: 10px;
  color: #000;
}

fieldset.qpr table tr td, fieldset.qpr table tr th{
  border: 1px solid #999;
  padding: 4px;
}

fieldset.qpr td.section{
  font-weight: bold;
  background: #efefef;
}

fieldset.qpr td.data{
  text-align: center;
}

fieldset.qpr td.q2data{
  text-align: center;
  background: #efefef;
}

fieldset.qpr td.clickable:hover{
  background-color: #ddd;
  cursor: pointer;
}

/* BEGIN navigation css ************************************* */
#navcontainer{ margin: 10px; line-height: 1em;}
#navcontainer a{ text-decoration: none; }
#navcontainer a:hover{ text-decoration: underline; }
#navcontainer ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: relative;
}

#navcontainer li{ display: inline; }

/*1st level elements*/
#navcontainer ul {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #ccc;
  padding: 2px 0;
  margin-bottom: 2em;
}

#navcontainer li { margin: 0 0 0px; }

#navcontainer ul a,
#navcontainer ul a:link,
#navcontainer ul a:visited {
  background-color: #ccc;
  border: 1px solid #ccc;
  color: #000;
  padding: 0px 5px;
}

#navcontainer ul a:hover,
#navcontainer ul a:focus {
  color: #000;
}

/*current Link*/
#navcontainer ul li.active a { font-weight: bold; }
#navcontainer ul li.active ul li a { font-weight: normal; }

/*Second and subsequent levels*/
#navcontainer ul ul {
  position: absolute;
  top: 1.3em;
  left: 0;
  width: 100%;
  border: none;
  background-color: #efefef;
}

#navcontainer ul ul li { display: inline; }

#navcontainer ul ul a,
#navcontainer ul ul a:link,
#navcontainer ul ul a:visited {
  background-color: #efefef;
  border: 1px solid #efefef;
  color: #666;
}

#navcontainer ul ul a:hover,
#navcontainer ul ul a:focus {
  color: #000;
}

/*current Link*/
#navcontainer ul li ul li.active a{ 
  color: #000;
  font-weight: bold; 
}
/* END navigation css ************************************* */
/* END HMIS Reports *************************************************** */

.stars {
  height: 12px;
  white-space: nowrap;
}

.stars img {
  height: 12px; 
  width: 12px; 
}
